---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:42:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7bf85bfe-1cf7-4335-b1a1-4ad6a343ca31"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ecp-website-a7fbabf826bb6f70e6b0658026ba73da36358edb"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ecp-website-a7fbabf826bb6f70e6b0658026ba73da36358edb"
  copyrightText: "(c) 2005, 2012 jQuery Foundation, Inc.\nCopyright (c ) d d d d(-\
    \ d d d d)? ((EclipseSource Muenchen GmbH and others .) (Christian W. Damus and\
    \ others .) (Eike Stepper (Berlin, Germany ) and others .) (Google, Inc .) (Chair\
    \ for Applied Software Engineering,))$ ^ (Technische Universitaet Muenchen .)?$\
    \ ^\nCopyright (c) 2011-2020 EclipseSource Muenchen GmbH and others\nCopyright\
    \ 2011-2019 The Bootstrap Authors\nCopyright 2011-2019 Twitter, Inc.\nCopyright\
    \ 2012 Twitter, Inc"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ecp-website"
  summary: "NONE"
  versionInfo: "a7fbabf826bb6f70e6b0658026ba73da36358edb"
